
eTB Manager Desktop - Bug #1054

Change labels for case details

01/21/2014 07:03 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- Security ID number by "Registration number"

- Administrative units by "Province", "District" and "City". Which appear when editing.

History

#1 - 01/21/2014 07:23 PM - Luis Gustavo do Valle Bastos

Type of diagnostic by "Type of diagnosis"

#2 - 02/19/2014 12:57 PM - Ricardo Memoria

- Status changed from New to In Progress

#3 - 02/19/2014 05:51 PM - Ricardo Memoria

- Status changed from In Progress to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available for download in dev site

#4 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed
